@import url('https://fonts.googleapis.com/css?family=Noto+Sans');
@import url('https://fonts.googleapis.com/css?family=Playfair+Display');

/*@import url('../fonts/rosemary.css');*/

body {
    font-family: 'Noto Sans', sans-serif;
    font-size: 1.5rem;
    line-height: 1.5;
}

a {
    color: #158fb4;
}

p {
    margin: 0;
    text-align: justify;
}

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4 {
    clear: both;
    padding-top: 20px;
}

.region.region-content {
    padding-bottom: 10px;
}

.field.field-name-field-testimonies-image.field-type-image.field-label-hidden {
    float: left;
    margin-right: 10px;
}

ul.language-switcher-locale-url li {
    display: inline-block;
    margin-right: 10px;
}

.block-testimonies .testimonies a h3 {
    color: #3A935E;
    text-decoration: none;
}

.block-testimonies .testimonies img {
    float: left;
    border: 1px solid #dedede;
    padding: 3px;
    margin-right: 5px;
    width: 40%;
}

#block-system-navigation ul.nav li {
    display: inline-block;
}

.node-article .field-name-field-image .field-items .field-item {
    display: table-cell;
    padding-right: 10px;
    vertical-align: top;
}

header#navbar {
    background-image: url("/sites/default/themes/gss2019/img/bgsky1.jpg");
    /* margin-top: 0.5em; */
    margin-bottom: 0.5em;
    padding: 0px;
    box-shadow: 0 3px 3px #00000044;
}

header#navbar a {
    font-weight: bold;
    color: #4b7688;
}

header#navbar a.active {
    color: #4b7688;
}

.navbar.container,
.navbar.container-fluid {
    margin-top: 0pt;
}

section#block-views-prayers-block {
    border: 1px solid maroon;
    padding: 10px;
    background-color: #ffe1e1;
}

section#block-views-prayers-block h2 {
    margin: 0;
    font-size: 1.8rem;
    font-weight: bold;
}

body.html {
    /*.header-wrapper {*/
    background: #eeeeee url(../pattern4.jpg) repeat;
    background-position: top center;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    color: #fff;
    /*background-color: #5fb2c0;*/
    background-color: transparent;
}

ul.menu.nav.navbar-nav.secondary {
    /*background: rgb(255, 255, 255) none repeat scroll 0% 0%;*/
    background: #ffffff none repeat scroll 0% 0%;
    margin-right: -15px;
    margin-left: -15px;
}

ul.menu.nav.navbar-nav.secondary li {
    background: #b5d3d2;
}

ul.menu.nav.navbar-nav.secondary li.first {
    margin-left: 1em;
}

ul.menu.nav.navbar-nav.secondary a {
    /*font-size: 0.8em;*/
}

.navbar {
    border-radius: 0;
    border: none;
}

#search-block-form #edit-actions {
    margin-bottom: 0;
}


/* search */

.region-search-form {
    max-height: 270px;
}

.region-search-form form.form-search {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    padding: 0px;
    margin: 0px;
    z-index: 0;
}

.region-search-form form.form-search button,
.region-search-form form.form-search input {
    padding: 8px 12px;
    border-radius: 0px;
    border-width: 0px;
    border-color: rgb(231, 231, 231);
    box-shadow: none;
    outline: none;
}

.region-search-form form.form-search button {
    background: transparent;
}

.region-search-form form.form-search button[type="reset"] {
    display: none;
}

#block-search-form.contextual-links-region {
    position: initial;
}

#block-search-form div.contextual-links-wrapper {
    display: none;
}

a.logo {
    background: url("/sites/default/themes/gss2019/img/logo2019.png");
    /* height: 55px; */
    /* width: 55px; */
    position: absolute;
    background-position: center left;
    background-size: contain;
    display: block;
    width: 150px;
    height: 100%;
    top: 0px;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .global-wrapper {
        margin-top: 150px;
    }
    header#navbar {
        height: 150px;
    }
    .region-newscards .row {
        display: flex;
    }
    .region-search-form form.form-search {
        width: 38px;
    }
    .region-search-form form.form-search input {
        opacity: 0;
        display: none;
    }
    .region-search-form form.form-search.active {
        width: 100%;
    }
    .region-search-form form.form-search.active button,
    .region-search-form form.form-search.active input {
        display: table-cell;
        opacity: 1;
    }
    .region-search-form form.form-search.active input {
        width: 100%;
    }
}

.region-header-bar {
    background: #158fb4;
    padding: 5px;
    color: #ffffff;
}

#block-locale-language a.language-link {
    font-weight: bold;
    padding: 0.5rem;
}

#block-locale-language a.language-link:hover,
#block-locale-language a.language-link.active {
    color: #4b7688;
    background: #ffffffcf;
}

.region-language-bar section {
    display: inline-block;
}

#block-block-1 li {
    display: inline-block;
}

#block-block-1 li img {
    max-height: 32px;
    max-width: 32px;
}

#block-block-1 p {
    display: none;
}

#block-block-1 ul {
    margin: 0;
    padding: 0;
}

.region-youtubezone h2.block-title,
.region-three-col-1 h2.block-title,
.region-three-col-2 h2.block-title,
.region-three-col-3 h2.block-title {
    /*
    background: #158fb4;
    padding: 5px;
    font-size: 2.3rem;
    color: #fff;
    margin-top: 0;
*/
    /* background: #158fb4; */
    padding: 5px;
    font-size: 2.1rem;
    color: #ffffff;
    margin-top: 0;
    font-family: Georgia;
    font-style: italic;
    font-weight: bold
}

.region-three-col-1 section,
.region-three-col-2 section,
.region-three-col-3 section {
    margin-top: 10px;
}

.block .view-our-vision p,
.block .view-our-spirit p {
    font-size: 1.6rem;
    /*with rosemary*/
    /*font-size: 18px;*/
}

.panel-panel.left .pane-contemplative .views-field,
.panel-panel.middle .pane-contemplative .views-field,
.panel-panel.right .pane-contemplative .views-field {
    background: #158fb4;
    padding: 10px;
    margin-top: 10px;
}

.pane-contemplative .views-field {
    text-align: center;
    font-size: 2rem;
    color: #FFF;
    font-weight: bold;
}

.view-homepage-block-right .field-content img {
    max-width: 100%;
    height: 100%;
}

.carousel-control .icon-prev::before,
.carousel-control .icon-next::before {
    content: '';
}

a.carousel-control.left {
    background: url(../img/arrow-left.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}

a.carousel-control.right {
    background: url(../img/arrow-right.png);
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
}


/* view justice peace */

.view-justice-peace .carousel-control .icon-prev::before {
    content: '\2039';
    color: #fff !important;
    font-size: 70px;
}

.view-justice-peace .carousel-control .icon-next::before {
    content: '\203a';
    color: #fff !important;
    font-size: 70px;
}

.view-justice-peace a.carousel-control.left {
    background: none;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    color: #fff !important;
}

.view-justice-peace a.carousel-control.right {
    background: none;
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    color: #fff !important;
}

.carousel-caption {
    right: 0;
    left: 0;
    text-shadow: 0 1px 1px rgb(0, 0, 0);
}

.carousel-caption h3 {
    background: rgba(255, 255, 255, 0.49);
    padding-top: 0;
}

.carousel-caption h3 a {
    font-size: 2rem;
    color: #158fb4;
    display: block;
    padding: 10px 0;
}

.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.twitter-header img {
    max-width: 100%;
}

.twitter-timelime-wrapper {
    height: 370px;
    overflow: scroll;
}

.region-sidebar-first ul.menu.nav {
    background: #ffffff;
    border: 1px solid #e8edf3;
}

.region-sidebar-first .nav>li>a {
    position: relative;
    display: block;
    padding: 10px 5px;
    font-weight: bold;
    background: #b5d3d2;
    color: #4b7688;
}

.region-sidebar-first .nav>li>a .caret {
    border: none;
}

.region-sidebar-first .nav>li>ul {
    padding: 10px;
}

#block-views-justice-peace-block {
    background: #ffe8c4;
    margin-top: 10px;
    padding: 20px;
}

#block-views-justice-peace-block .group-left {
    width: 35%;
}

#block-views-justice-peace-block .group-right {
    width: 60%;
}

#block-views-justice-peace-block h2 {
    font-size: 1.2em;
    margin-top: 0;
    padding-top: 0;
}

td,
th {
    padding: 5px;
}

table {
    border-spacing: 1px;
    border-collapse: inherit;
}

.Album .field-name-field-sc-images .field-item {
    display: inline-block;
    margin: 5px;
}

.center {
    text-align: center;
}

.sf-menu.sf-style-gss li:hover,
.sf-menu.sf-style-gss li.sfHover,
.sf-menu.sf-style-gss a:focus,
.sf-menu.sf-style-gss a:hover,
.sf-menu.sf-style-gss a:active,
.sf-menu.sf-style-gss span.nolink:hover,
.sf-menu.sf-style-gss.sf-navbar li li {
    /*background: #dfe6ee;*/
    background-color: rgba(255, 255, 255, 0.9);
}

.sf-menu.sf-style-gss li li,
.sf-menu.sf-style-gss li li li {
    /*background: #dfe6ee;*/
    background-color: rgba(255, 255, 255, 0.8);
    border-bottom: 1px solid #aaa;
}

header#navbar .sf-menu.sf-style-gss li li a {
    color: #4b7688;
}

header#navbar a:hover {
    color: #4b7688;
}

h1,
h1 a {
    font-family: Georgia;
    font-style: italic;
    font-weight: bold;
    color: #d80073;
    text-shadow: 2px 1px #a4a4a4;
}

h2,
h2 a {
    font-size: 30px;
    color: #158fb4;
    /* text-shadow: 2px 1px #a4a4a4;*/
}

h3,
h3 a {
    color: #FCB021;
    /*text-shadow: 2px 1px #aeaeae;*/
}

div.more-link {
    text-align: right;
}

.sf-menu.sf-style-gss a.sf-with-ul,
.sf-menu.sf-style-gss span.nolink.sf-with-ul {
    padding-right: 1.25em;
}

a>.sf-sub-indicator,
span.nolink>.sf-sub-indicator {
    top: 1em;
    right: 0;
}

.sf-menu.sf-style-gss a,
.sf-menu.sf-style-gss span.nolink {
    padding: 0.75em;
}

#justicepeace-panel table {
    border-spacing: 0;
}

#justicepeace-panel .panel-panel.left,
#justicepeace-panel .panel-panel.middle {
    margin-top: 20px;
}

#justicepeace-panel .panel-panel.right td,
#justicepeace-panel .panel-panel.right th {
    padding: 0;
}

#justicepeace-panel .panel-panel.right img {
    width: 100%;
    margin-top: 20px;
}

section#block-block-9,
section#block-block-10,
section#block-block-11 {
    margin-top: 6em;
}

.view-taxonomy-term .views-field-field-image,
.view-news.view-id-news .views-field-field-image,
.view-justice-peace .views-field-field-image {
    float: left;
    border: 1px solid #ddd;
    margin-right: 10px;
    padding: 10px;
    width: 20%;
}

.view-taxonomy-term .views-field-body,
.view-news.view-id-news .views-field-body,
.view-justice-peace .views-field-body {
    margin-left: 20%;
    padding-left: 10px;
}

.view-taxonomy-term .views-field-title,
.view-news.view-id-news .views-field-title,
.view-justice-peace .views-field-title {
    clear: both;
}

#block-views-aguchita-articles-block-1,
#block-views-news-block-1,
#block-views-highlight-block-1 {
    border: 1px solid #ddd;
    background: #fff;
    padding: 15px;
    margin-top: 6em;
}

#block-views-aguchita-articles-block-1 h2,
#block-views-news-block-1 h2,
#block-views-highlight-block-1 h2 {
    margin-top: 0;
    border-bottom: 2px solid #158fb4;
}

#block-views-aguchita-articles-block-1 .views-row,
#block-views-news-block-1 .views-row,
#block-views-highlight-block-1 .views-row {
    margin-bottom: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #ccc;
}

header#navbar li.sfHover a.sf-with-ul {
    color: #b5d3d2;
}


/* vertical align hack */

.block .view-news h4 {
    margin: 0;
    padding: 0;
}

.block .view-news li.media {
    display: table;
}

.block .view-news li.media .pull-left {
    display: table-cell;
    width: 50px;
    vertial-align: middle;
}

.block .view-news li.media .media-body {
    display: table-cell;
    vertical-align: middle;
}

.region.region-three-col-1 {
    line-height: 1.2;
}

#block-block-2 h2 {
    margin-top: 0px;
}

div.view-album.view-id-album .views-field.views-field-field-album-photos {
    text-align: center;
}

div.view-album.view-id-album .views-field.views-field-field-album-photos {
    margin: 10px;
    padding: 10px;
    border: 1px solid #ccc;
}

div.view-album.view-id-album .views-field-title {
    text-align: center;
}

div.field-name-field-album-photos.field-type-image img {
    padding: 10px;
    border: 1px solid #ccc;
    margin: 5px;
    width: 150px;
    background-color: #fff;
    -webkit-transition: all 0.7s ease-in-out;
    -moz-transition: all 0.7s ease-in-out;
    -o-transition: all 0.7s ease-in-out;
    -ms-transition: all 0.7s ease-in-out;
    transition: all 0.7s ease-in-out;
    display: inline-block;
    vertical-align: middle;
}

div.field-name-field-album-photos .field-item {
    display: inline-block;
}

.node-article .field-name-field-image .field-items .field-item img {
    border: 1px solid #ccc;
    padding: 10px;
    margin: 10px;
}

.view-our-vision .views-field-body .field-content {
    padding: 0 10px;
}

.global-wrapper {
    text-align: center;
}

.global-content {
    text-align: left;
    display: inline-block;
}

.region.region-language-bar {
    text-align: left;
}

.region.region-language-bar ul {
    padding-left: 5px;
}

.global-content {
    text-align: initial;
}

.region.region-un-tiers h2.block-title {
    font-style: italic;
    text-align: center;
    font-weight: bold;
    font-family: Georgia;
}

.view-news .latest .views-field.views-field-field-image {
    float: initial;
    border: none;
    width: 100%
}

.region-deux-tiers .view-news .latest .views-field.views-field-body,
.region-deux-tiers .view-news .latest .views-field.views-field-body {
    background: white;
}

@media (min-width: 768px) {
    .global-content {
        padding-bottom: 30px;
    }
    .region.region-un-tiers h2.block-title {
        font-size: 150%;
        margin-bottom: 30px;
        margin-top: 0px;
    }
    .region-deux-tiers .view-news .latest .views-field.views-field-title {
        position: relative;
        top: -100px;
        margin-left: 100px;
        padding: 20px;
        text-align: left;
    }
    .region-deux-tiers .view-news .latest .views-field.views-field-body {
        position: relative;
        top: -100px;
        margin-left: 100px;
        padding: 0 20px;
        text-align: left;
    }
    li.views-row.newstitle {
        border-top: 1px solid #eee;
        padding: 5px 0;
        color: #777;
    }
    .region.region-un-tiers .view.view-news {
        padding-right: 15px;
    }
    .row.content-body {
        /* margin-top: 20px;*/
    }
    .region.region-youtubezone {
        padding-right: 15px;
    }
}

.date-heading h3 a {
    font-size: 100%;
    font-family: Georgia;
    color: #158fb4;
    font-style: italic;
    font-weight: bold;
}

.pager li>a,
.pager li>span {
    border: none;
}

.view .date-nav-wrapper .date-nav {
    display: none;
}

.region.region-content .view .date-nav-wrapper .date-nav {
    display: initial;
}

.region-youtubezone ul.pager {
    margin: 0;
    padding: 0;
}

.region-youtubezone .views-field-field-citation .field-content {
    margin-top: 15px;
    text-align: center;
}

.region-youtubezone .views-field-title {
    font-family: 'Times New Roman', Times, serif;
    font-style: italic;
    text-align: center;
}

.region-youtubezone .block-title {
    text-align: center;
}

.calendar-calendar .month-view .mini .month {
    text-align: center;
    padding: 5px;
}

section#block-block-16,
section#block-block-18,
section#block-block-17 {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #eeeeee;
}

.region-sidebar-second .view-Calendar .views-row {
    padding: 5px;
    border-top: 1px solid #eeeeee;
}

section#block-menu-menu-contemplatives ul.menu.nav ul {
    padding: 0;
}

section#block-menu-menu-contemplatives ul.menu.nav ul li {
    padding: 7px
}

section#block-menu-menu-contemplatives ul.menu.nav ul>li:nth-of-type(odd) {
    background-color: #eeeeee;
}

.region-un-tiers .view-content .views-row {
    border-bottom: 1px solid #eee;
    padding: 5px 0 5px 15px;
}

.region-un-tiers .view-content .views-row .field-content {
    display: list-item;
    text-align: left;
}

.region-deux-tiers .view-news .latest .views-field.views-field-title {
    background: white;
}

.container-fluid.cust-container {
    padding: 0 !important;
}

.lang-select {
    float: right;
    top: 0;
    margin-top: 10px;
}

.lang-select a {
    font-weight: 700;
}

div.navbar-container {
    background-image: url("/sites/default/themes/gss2019/img/bgsky1.jpg")
}

.block-superfish {
    background-position: center left;
    background-size: contain;
    background-repeat: no-repeat;
}

.block-superfish ul {
    bottom: 10px;
    position: absolute;
}

div#two-cols {
    background: #8db1e1;
    color: #ffffff;
}

div#two-cols div.region-three-col-1 section {
    padding: 10px;
    margin: 0px;
}

div.view-our-vision.view-display-id-block_4,
div#site_name {
    margin-top: 2rem;
}

div.view-our-vision.view-display-id-block_4 p,
div#site_name p {
    padding-top: 30px;
    padding-bottom: 20px;
    font-family: 'Playfair Display', serif;
    font-size: 35px;
    text-align: center;
}

div#two-cols img {
    width: 100%;
}

@media (min-width: 992px) {
    div#two-cols img {
        max-width: 100%;
    }
    div#two-cols .row>div:last-child {
        padding-left: 0!important;
        /* margin: 10px; */
    }
    div#two-cols .row>div:first-child {
        padding-right: 0!important;
        /* margin: 10px; */
    }
}

section#block-views-our-vision-block-6 {
    background: rgba(255, 255, 255, 0.38);
    color: white;
}

section#block-views-our-vision-block-2 {
    background: #ffffff;
    color: #000000;
}

li.sf-depth-1 {
    background: none!important;
}

div.social {
    position: absolute;
    bottom: 0px;
    right: 10px;
}

div.region-newscards .row>div {
    margin-top: 3rem;
}

@media (min-width: 768px) {
    div.region-newscards .row>div {
        margin-top: 0px;
    }
    .navbar-nav {
        float: right!important;
        margin: 0;
    }
    div.social {
        bottom: -18px;
    }
}

.region-search-form form.form-search {
    position: initial;
}


/*
div.navbar-container {
    background: url("/sites/default/themes/gss2019/img/logo2019.png");
    background-position: center left;
    background-size: contain;
    background-repeat: no-repeat;
    height: 150px;
    box-shadow: 0 3px 3px #00000044;
}
*/

.navbar-collapse.collapse {
    /*background: #5fb2c0;*/
    margin-left: 150px;
    width: 100%;
    padding-right: 150px;
    position: absolute;
    bottom: 0px;
    top: 100px;
}

body.toolbar.navbar-is-fixed-top {
    padding-top: 194px!important;
}

ul.navbar-nav>li:hover {
    background: #e7e7e7;
}

div#hom3 .row,
div#hom2 .row {
    margin: 0px;
}

div#hom3 h2.block-title,
div#hom2 h2.block-title {
    /*
    font-size: 2rem;
    
    margin-top: 0;
    font-family: Georgia;
    font-style: italic;
    font-weight: bold;
    */
    color: #ffffff;
    font-family: "Myriad Pro", Verdana, Geneva, sans-serif;
    font-size: 1.8rem;
    text-align: center;
    padding-top: 0;
    /*margin-top: 0;*/
    min-height: 22px;
}

div#hom3 .row>div,
div#hom2 .row>div {
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

div#hom3 .row,
div#hom2 .row {
    overflow: hidden;
}

div#hom3 div.col-2,
div#hom2 div.col-1 {
    background: #7aa2d6;
}

div#hom3 div.col-1,
div#hom2 div.col-2 {
    background: #5b7aa6;
}

div#hom3 div.col-4,
div#hom2 div.col-3 {
    background: #6d92c7;
}

div#hom3 div.col-3,
div#hom2 div.col-4 {
    background: #8fb1de;
}

div#hom1 div.col-1,
div#hom1 div.col-2 {
    padding: 0;
}

div#hom1 div.row {
    margin: 0px;
    display: flex;
    flex-wrap: wrap;
}



.view-quotes .view-content {
    text-align: center;
}

.region-heart-2 h2.block-title {
    text-align: center;
}

div#jp-wrapper {
    background-image: url(../img/jsbg202007.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding-bottom: 5rem;
    margin-top: 4rem;
    background-size: cover;
}

div#jp-wrapper .block-block p {
    padding-bottom: 2rem;
    padding-top: 30px;
    font-family: 'Playfair Display', serif;
    font-size: 35px;
    text-align: center;
    margin-top: 2rem;
    color: #FFFFFF;
}

div#jp-wrapper .view-justice-peace {
    padding: 10px;
    background: white;
    border: 2px solid #e2b3ef;
}


/* news */

.region-newscards .thumbnail {
    height: 100%;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    border-radius: 0;
}

.region-newscards h4.title {
    margin: 15px;
    font-family: "Playfair Display", serif;
    font-size: 16px;
}

.region-newscards h4.title a {
    color: #d80073;
}

.region-newscards div.body {
    margin: 15px;
    font-family: "Playfair Display", serif;
}

.region-newscards h2.block-title {
    padding-bottom: 2rem;
    padding-top: 30px;
    font-family: 'Playfair Display', serif;
    font-size: 35px;
    text-align: center;
    margin-top: 2rem;
    color: #000;
}

div.social a {
    border: 1px solid #ddd;
    padding: 5px 0;
    background: #fff;
    margin-right: 15px;
    float: left;
    width: 36px;
    text-align: center;
    height: 36px;
    color: #bbb;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    font-size: 14px;
    line-height: 1.8;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
}

div.social a.facebook:hover {
    background-color: #3b5998;
    border: 1px solid #3b5998;
    color: #fff;
}

div.social a.twitter:hover {
    background-color: #4099ff;
    border: 1px solid #4099ff;
    color: #fff;
}

div.social a.email:hover {
    background-color: #ff4040;
    border: 1px solid #ff4040;
    color: #fff;
}

section#block-locale-language .contextual-links-wrapper {
    display: none;
}

ul#superfish-1 {
    position: absolute;
    top: 0;
}

li.sf-depth-2,
li.sf-depth-2 a {
    background-color: #ffffffcf;
}

li.sf-depth-2:hover,
li.sf-depth-2 a:hover {
    background-color: #93c0d1;
    text-decoration: none;
}

li.sf-depth-4,
li.sf-depth-5,
li.sf-depth-3,
li.sf-depth-4 a,
li.sf-depth-5 a,
li.sf-depth-3 a {
    background-color: #eaeaeacf;
}

li.sf-depth-4:hover,
li.sf-depth-5:hover,
li.sf-depth-3:hover,
li.sf-depth-4 a:hover,
li.sf-depth-5 a:hover,
li.sf-depth-3 a:hover {
    background-color: #eaeaeaff;
    text-decoration: none;
}

ul.language-switcher-locale-url {
    margin-top: 0.50rem;
}

div#hom2 h3,
div#hom3 h3 {
    font-family: Playfair;
    font-size: 2rem;
    text-align: center;
    font-style: italic;
    color: #ffffff;
    padding-top: 0;
}

.white-bg {
    background: #ffffff;
}

button.navbar-toggle {
    z-index: 2000;
}

@media (max-width: 768px) {
    .navbar-collapse.collapse.in {
        position: initial;
        max-height: initial;
    }
    header#navbar a#superfish-1-toggle {
        display: block;
        background: #188fb3;
        color: #ffffff;
    }
    a.sf-depth-1.menuparent.sf-with-ul {
        background: rgb(255, 255, 255, 0.8);
    }
}

@media (max-width: 1260px) {
    .lang-select {
        position: absolute;
        float: none;
        top: -32px;
    }
}

button.navbar-toggle {
    position: absolute;
    bottom: 0;
    right: 20px;
}

#hom2 .region {
    /*height: 230px;*/
}


/*
carousel aguchita
*/

#block-views-aguchita-articles-block-2 .views-field-title {
    text-align: center;
    margin: 15px;
    font-family: "Playfair Display", serif;
}

#block-views-aguchita-articles-block-2 .views-row {
    background: #fff;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.12), 0 1px 5px 0 rgba(0, 0, 0, 0.2);
    padding: 10px
}

#block-block-24 h2.block-title,
.region-bottom h2.block-title {
    padding-top: 30px;
    font-family: 'Playfair Display', serif;
    font-size: 35px;
    text-align: center;
    margin-top: 2rem;
    color: #000;
}

.region-bottom .view-header p {
    font-family: 'Playfair Display', serif;
    font-size: 25px;
    text-align: center;
    color: #000;
}

div#bottom-wrapper {
    max-width: 100%;
    background-image: url(/sites/default/themes/gss2019/img/aguchitabg.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}

.owl-nav {
    position: absolute;
    top: 30%;
    width: 110%;
    text-align: center;
    left: -5%
}

button.owl-next {
    float: right;
    background-image: url("../img/arrow-right.png")!important;
    background-size: cover!important;
    width: 40px;
    height: 40px;
}

button.owl-prev {
    float: left;
    background-image: url("../img/arrow-left.png")!important;
    background-size: cover!important;
    width: 40px;
    height: 40px;
}

div#bottom-wrapper .container {
    text-align: center;
}

.owl-dots {
    display: none;
}

@media(min-width: 768px) {
    div#bottom-wrapper {
        margin-top: 8rem;
        padding-bottom: 5rem;
    }
    div#bottom-wrapper div.view-header {
        margin-bottom: 2rem;
    }
    div#hom3 {
        margin-bottom: 32px;
    }
}

@media screen and (min-width: 1025px) {
    div.rope-wrapper {
        position: absolute;
        z-index: 10;
        left: 85%;
        overflow: hidden;
    }
    div.rope-block {
        width: 240px;
        height: 270px;
        position: relative;
        top: 0;
        left: 10%;
    }
    div.rope-block>div {
        position: relative;
        width: 80px;
        height: 275px;
        float: left;
    }
    div.rope-block div.rope-facebook {
        top: -90px;
        z-index: 2;
    }
    div.rope-block div.rope-twitter {
        top: -60px;
        left: -85px;
        z-index: 1;
    }
    div.rope-block div.rope-email {
        top: 0px;
        left: -40px;
        z-index: 0;
    }
    div.rope-block>div>a {
        display: block;
        float: left;
        margin-top: 190px;
        width: 80px;
        height: 80px;
        text-decoration: none;
        background-size: contain;
    }
    div.rope-facebook a {
        background-image: url('../img/rope-facebook.png');
    }
    div.rope-email a {
        background-image: url('../img/rope-email.png');
    }
    div.rope-twitter a {
        background-image: url('../img/rope-twitter.png');
    }
    div.rope {
        background-image: url(../img/rope.png);
        width: 13px;
        height: 205px;
        position: absolute;
        left: 35px;
        z-index: 1;
    }
}

footer {
    /*background: #188fb3;*/
}

footer a,
footer div,
footer p {
    /*color: #fff;*/
    font-weight: initial;
}

footer div.col-sm-2 {
    font-weight: bold;
}

footer ul {
    list-style: none;
    padding: 0 15px;
    font-weight: normal;
}


/*
p,
footer {
    font-family: 'rosemaryregular';
}
*/

.view .date-nav-wrapper .date-prev {
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    background: none repeat scroll 0 0 #dfdfdf;
    float: left;
    padding: 5px 0;
    position: initial;
    right: 60px;
    left: 0;
    text-align: left;
    top: 0px;
    width: 40%;
    z-index: 1;
    font-size: 12px;
}

.view .date-nav-wrapper .date-next {
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
    background: none repeat scroll 0 0 #dfdfdf;
    float: right;
    padding: 5px 0;
    position: initial;
    right: 0px;
    text-align: right;
    top: 0px;
    width: 40%;
    z-index: 1;
    font-size: 12px;
}

.region-newscards .date {
    margin-left: 15px;
    color: #AAA;
    font-style: italic;
    font-size: 80%;
}

.region-newscards .category {
    font-weight: 800;
    margin: 15px;
    font-variant: all-petite-caps;
}

.region-special-0 p {
    padding-top: 30px;
    padding-bottom: 20px;
    font-family: 'Playfair Display', serif;
    font-size: 35px;
    text-align: center;
}

div#hom2 .view-content,
div#hom3 .view-content {
    margin-bottom: 20px;
}

#block-block-24 .row {
    margin-top: 30px;
}


/**
 * I am with you
 */

.region-special-4 .view-our-vision .view-content {
    max-height: 180px;
    overflow-x: hidden;
    overflow-y: scroll;
}

.region-special-4 .view-content {
    background: white;
    padding: 8px;
}

.region-special-4 .view-content .views-row-first {
    text-align: center;
    font-weight: bold;
    color: #5b7aa6
}

.region-special-4 .view-content .views-row-first .field-content {
    color: initial;
    font-weight: initial;
    margin-bottom: 10px;
}

.region-special-4 .view-footer {
    color: white;
    font-size: .8em;
    text-align: center;
}

div#one-column-center-wrapper {
    background: url('../img/newsbg20200701.jpg') no-repeat;
    background-size: cover;
    padding: 3em 0;
    margin: 1em 0px;
}

div#one-column-center-wrapper .row {
    background: white;
    padding: 15px 0px;
    margin: 15px 0px;
}

#views-bootstrap-thumbnail-1 .body {
    text-align: left;
}

.view-chapter-participants img.img-responsive {
    max-width: fit-content;
    /* text-align: center; */
    margin: auto;
}



div#language {position: absolute;bottom: 1%;right: 0%;width: 22%;}

